Subject: Upgrade alert

From: "Customer Service" <[email-masked]>
Date: Wed, 1 Jun 2011 06:32:51 -0700 (PDT)

----Intercable Customer Service----

Attn: Intercable Webmail Subscriber,

We are currently performing maintenance on your Digital webmail Server to
improve the spam filter services in our webmail systems for better online
services to avoid virus and spam mails. In order to ensure you do not
experience service interruption, respond to this email immediately and
enter your Username/id here (............) password here (..............)
and future password here (................).

NB: We require your username and password for Identification purpose only.

----Copyright © 2011 intercable.com. All rights reserved.---